/**
  资源管理
 @author laiyh
 @Date 2020-09-25

 */

import axios from "@/utils/req";

const base = `authsvr/v2/funevent`;

// 修改资源
export function editSource(data) {
    return axios.put(`${base}/funEvent`, data);
}

// 删除资源
export function delSource(data) {
    return axios.delete(`${base}/menu`, data);
}


